require 'rails_helper'

RSpec.describe "stock_check_items/show", type: :view do
  before(:each) do
    @stock_check_item = assign(:stock_check_item, StockCheckItem.create!())
  end

  it "renders attributes in <p>" do
    render
  end
end
